import http from '@/utils/http'

/**
 * 查询协议
 */
export function find(id) {
  return http.get('/protocol/' + id)
}

/**
 * 删除协议
 */
export function remove(ids) {
  return http.post('/protocol/delete', { 'id[]': ids })
}

/**
 * 保存协议
 */
export function save(params) {
  return http.post('/protocol', params)
}
